
<body>
    <div class="header-page">
        <h1>TOP 6 Juegos del Año (GOTY)</h1>
    </div>
    <section class="row">
        <app-goty-item
            *ngFor = "let game of games "
            [game]="game"
            (deleteGame) = "deleteGame($event)">
        </app-goty-item>
    </section>
</body>

